@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #666;
    font: 400 0.9375rem/1.5rem 'Open Sans', Arial, sans-serif;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
#wrapper {
    position: relative;
    max-width: 53.125rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 .937rem .312rem #ddd;
    hyphens: auto;
}
header {
    background: #006db7;
    padding: 2.5rem;
    position: relative;
}
header img {
    position: absolute;
    top: 2rem;
    left: 2rem;
    z-index: 100;
}
.slider {
    position: relative;
}
.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 24s linear infinite 0s;
}
.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}
.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}
.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}
.slider>img:nth-of-type(4) {
    animation-delay: 18s;
}
@keyframes imageAnimation {
    4% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
}
article {
    padding: 1rem 2rem 0;
}
:is(article, footer) p {
    margin: 1rem 0;
}
article h1 {
    font-size: 2rem;
    font-weight: 400;
    text-align: center;
    color: #000;
    line-height: 120%;
    margin: 1rem 0;
}
article h2 {
    font-size: 1.125rem;
    font-weight: normal;
}
article h3 {
    color: #000;
    font-size: 1rem;
}
article .flex {
    background: rgba(40, 40, 40, 0.8);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1rem 2rem;
    margin: 0 -2rem;
    column-gap: 1rem;
}
article .flex section {
    color: #fff;
    width: 48%;
}
article ul {
    margin: .2rem 0 0 2.4rem;
    list-style: none;
}
article ul li {
    margin-bottom: .3rem;
}
article ul li:before {
    content: ""url('../images/check.png');
    float: left;
    margin: -1px 0 0 -20px;
}
article span {
    display: inline-block;
}
a:link,
a:visited,
a:hover,
a:active {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
}
article figure {
    margin: 0 -2rem 1rem;
}
footer {
    background: rgba(40, 40, 40, 0.8);
    color: rgba(255, 255, 255, 0.7);
    border-bottom: 15px solid #000;
    padding: 1rem 2rem 0;
}
p span,
li span,
h1 span {
    white-space: nowrap
}
@media only screen and (max-width: 849px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 768px) {
    article h1 {
        font-size: 1.5rem
    }
    article .flex {
        justify-content: flex-start;
        flex-direction: column;
    }
    article .flex section {
        width: 100%;
        margin: .5rem 0;
    }
}
@media only screen and (max-width: 640px) {
    header {
        padding: 1rem;
        display: flex;
        justify-content: center;
    }
    header img {
        position: relative;
        top: 0;
        left: 0;
    }
}
@media only screen and (max-width: 480px) {
    :is(article, footer) {
        padding: 1rem 1rem 0;
    }
    article .flex {
        padding: 1rem;
        margin: 0 -1rem;
    }
    article ul {
        margin: .2rem 0 0 1.5rem;
    }
    footer p {
        text-align: center
    }
    footer p:first-of-type {
        margin: 0
    }
}